.fc-main {background:url("../../images/sprite-fanclub.png") no-repeat scroll 0 0 transparent; display: inline-block; *display:inline; zoom:1; border:red 0px solid}

.st-rej   {width: 107px; height: 21px; background-position: 0px -1px;}
.st-done {width: 107px; height: 21px; background-position: -108px -1px;}
.st-plan {width: 107px; height: 21px; background-position: -216px -1px;}
.st-nost {width: 107px; height: 22px; background-position: -324px -0px;}

.b-grey   {width: 21px; height: 21px; background-position: -432px 0px;}
.b-dgrey {width: 21px; height: 21px; background-position: -454px 0px;}
.b-green {width: 21px; height: 21px; background-position: -476px 0px;}
.b-oran   {width: 21px; height: 21px; background-position: -498px 0px;}
.b-silv   {width: 21px; height: 21px; background-position: -520px 0px;}

.l-webm   {width: 45px; height: 48px; background-position: -9px -24px;}
.l-mail   {width: 50px; height: 48px; background-position: -55px -23px;}
.l-fun     {width: 52px; height: 48px; background-position: -119px -23px;}
.l-medal {width: 39px; height: 38px; background-position: -225px -33px;}

.i-list   {width: 15px; height: 13px; background-position: -266px -39px;}
.i-users {width: 20px; height: 13px; background-position: -281px -40px;}
.i-dwarr {width: 20px; height: 13px; background-position: -301px -40px;}
.i-plus   {width: 11px; height: 12px; background-position: -322px -39px;}
.i-xpen         {width: 7px; height: 7px; background-position: -337px -38px;}
.i-xpen:hover,.comment-edit span:hover div   {width: 7px; height: 7px; background-position: -337px -45px;}
.i-xdel         {width: 7px; height: 7px; background-position: -344px -38px;}
.i-xdel:hover,.comment-delete span:hover div   {width: 7px; height: 7px; background-position: -344px -45px;}
.i-lett-yellow {width: 17px; height: 13px; background-position: -354px -38px;}
.i-lett-silver {width: 17px; height: 13px; background-position: -371px -39px;}
.i-arr-left  {width: 14px; height: 14px; background-position: -389px -37px;}
.i-arr-right {width: 14px; height: 14px; background-position: -403px -37px;}
.i-edit {width: 14px; height: 14px; background-position: -417px -37px;}
.i-i {width: 11px; height: 11px; background-position: -432px -40px;}
.i-quest {width: 11px; height: 11px; background-position: -443px -40px;}
.i-check {width: 13px; height: 10px; background-position: -454px -41px;}
.i-del1 {width: 17px; height: 15px; background-position: -467px -36px;}
.i-del2 {width: 17px; height: 15px; background-position: -484px -36px;}
.i-del3 {width: 16px; height: 16px; background-position: -501px -35px;}
.i-warn {width: 16px; height: 16px; background-position: -517px -35px;}

.it-del1 {width: 67px; height: 15px; background-position: -0px -81px;}
.it-del2 {width: 67px; height: 15px; background-position: -68px -81px;}
.it-drag {width: 97px; height: 21px; background-position: -137px -75px;}

.li-purse        {width: 164px; height: 38px; background-position: -266px -55px;color:#fff;text-align:left}
.li-purse div    {padding:12px 0 0 50px}
.li-1234-yel  {width: 481px; height: 38px; background-position: -0px -97px;}
.li-1234-grey{width: 481px; height: 38px; background-position: -0px -135px;}
.li-medal-fun{width: 84px; height: 82px; background-position: -484px -90px;}
.li-medal-gol{width: 72px; height: 82px; background-position: -565px -90px;}
.li-medal-e{width: 90px; height: 91px; background-position: -637px -82px;}


.aw-0      {width: 69px; height: 161px; background-position: -0px -186px;}
.aw-11    {width: 69px; height: 161px; background-position: -72px -184px;}
.aw-12  {width: 141px; height: 161px; background-position: -72px -184px;}
.aw-13  {width: 212px; height: 161px; background-position: -72px -184px;}
.aw-14      {width: 72px; height: 161px; background-position: -284px -184px;}
.aw-15    {width: 143px; height: 161px; background-position: -284px -184px;}
.aw-16    {width: 213px; height: 161px; background-position: -284px -184px;}
.aw-17        {width: 77px; height: 161px; background-position: -497px -184px;}
.aw-18      {width: 148px; height: 161px; background-position: -497px -184px;}
.aw-19      {width: 223px; height: 161px; background-position: -497px -184px;}

.aw-20  {width: 71px; height: 146px; background-position: -0px -349px;}
.aw-21{width: 143px; height: 146px; background-position: -0px -349px;}
.aw-22{width: 216px; height: 146px; background-position: -0px -349px;}
.aw-23    {width: 72px; height: 146px; background-position: -219px -349px;}
.aw-24  {width: 145px; height: 146px; background-position: -219px -349px;}
.aw-25  {width: 217px; height: 146px; background-position: -219px -349px;}
.aw-26      {width: 73px; height: 146px; background-position: -437px -349px;}
.aw-27    {width: 145px; height: 146px; background-position: -437px -349px;}
.aw-28    {width: 217px; height: 146px; background-position: -437px -349px;}

.aw-29  {width: 130px; height: 118px; background-position: -0px -493px;}
.aw-30   {width: 130px; height: 118px; background-position: -131px -493px;}
.aw-31    {width: 130px; height: 118px; background-position: -264px -493px;}

.cup-1    {width: 104px; height: 127px; background-position: -390px -493px;}
.cup-2    {width: 95px; height: 115px; background-position: -494px -505px;}
.cup-3    {width: 90px; height: 104px; background-position: -589px -516px;}

.aw-1  {width: 172px; height: 71px; background-position: -0px -624px;}
.aw-2  {width: 172px; height: 71px; background-position: -173px -624px;}
.aw-3  {width: 172px; height: 71px; background-position: -347px -624px;}
.aw-5  {width: 172px; height: 71px; background-position: -520px -624px;}

.aws-0     {width: 16px; height: 30px; background-position: -0px -695px;}
.aws-11   {width: 17px; height: 30px; background-position: -21px -695px;}
.aws-12 {width: 38px; height: 30px; background-position: -21px -695px;}
.aws-13 {width: 59px; height: 30px; background-position: -21px -695px;}
.aws-14     {width: 17px; height: 30px; background-position: -84px -695px;}
.aws-15   {width: 38px; height: 30px; background-position: -84px -695px;}
.aws-16   {width: 59px; height: 30px; background-position: -84px -695px;}
.aws-17       {width: 16px; height: 30px; background-position: -147px -695px;}
.aws-18     {width: 37px; height: 30px; background-position: -147px -695px;}
.aws-19     {width: 58px; height: 30px; background-position: -147px -695px;}

.aws-20     {width: 22px; height: 31px; background-position: -209px -695px;}
.aws-21   {width: 44px; height: 31px; background-position: -209px -695px;}
.aws-22   {width: 66px; height: 31px; background-position: -209px -695px;}
.aws-23       {width: 21px; height: 31px; background-position: -275px -695px;}
.aws-24     {width: 43px; height: 31px; background-position: -275px -695px;}
.aws-25     {width: 65px; height: 31px; background-position: -275px -695px;}
.aws-26         {width: 22px; height: 31px; background-position: -342px -695px;}
.aws-27       {width: 44px; height: 31px; background-position: -342px -695px;}
.aws-28       {width: 66px; height: 31px; background-position: -342px -695px;}

.aws-29  {width: 33px; height: 31px; background-position: -411px -694px;}
.aws-30    {width: 33px; height: 31px; background-position: -446px -694px;}
.aws-31      {width: 33px; height: 32px; background-position: -481px -695px;}

.crown      {width: 100px; height: 47px; background-position: -520px -695px;}

.aws-1  {width: 100px; height: 31px; background-position: -0px -726px;}
.aws-2  {width: 100px; height: 31px; background-position: -101px -726px;}
.aws-3  {width: 100px; height: 31px; background-position: -202px -726px;}
.aws-5  {width: 101px; height: 31px; background-position: -302px -726px;}


